package com.ruoyi.interfaces.core.page;

import com.github.pagehelper.PageInfo;

import java.util.List;

/**
 * Created by lipujun on 2018/3/2.
 */
public class PageUtils {
    public static Page convert(PageInfo pageInfo) {
        return new Page<>(pageInfo);
    }

    public static Page convert(List<?> list) {
        return new Page<>(new PageInfo<>(list));
    }
}
